<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Atrybuty publiczne</a> &#124;
<a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_ac908e474e3db34e00827120bedd16d4b.html">Lista wszystkich składowych</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Atrybuty publiczne</h2></td></tr>
<tr class="memitem:aa74cd2447545f21621fafc16fcdceb0d"><td class="memItemLeft" align="right" valign="top">uint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#aa74cd2447545f21621fafc16fcdceb0d">offsetsAndSizes</a> [24]</td></tr>
<tr class="separator:aa74cd2447545f21621fafc16fcdceb0d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e828712109d6e236491d14a4209be33"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#a2e828712109d6e236491d14a4209be33">stringdata0</a> [10]</td></tr>
<tr class="separator:a2e828712109d6e236491d14a4209be33"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa03fb3d80d29083a1ab357d2e67f5431"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#aa03fb3d80d29083a1ab357d2e67f5431">stringdata1</a> [13]</td></tr>
<tr class="separator:aa03fb3d80d29083a1ab357d2e67f5431"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0cea0de8e2896439d55360c9187a049e"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#a0cea0de8e2896439d55360c9187a049e">stringdata2</a> [1]</td></tr>
<tr class="separator:a0cea0de8e2896439d55360c9187a049e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4efb83f984638c2edba3e7c1687487e"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#ad4efb83f984638c2edba3e7c1687487e">stringdata3</a> [14]</td></tr>
<tr class="separator:ad4efb83f984638c2edba3e7c1687487e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a91241f253191b83bf5797f531d0184e4"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#a91241f253191b83bf5797f531d0184e4">stringdata4</a> [12]</td></tr>
<tr class="separator:a91241f253191b83bf5797f531d0184e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa464e10b2670468c2516eec794a4b976"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#aa464e10b2670468c2516eec794a4b976">stringdata5</a> [12]</td></tr>
<tr class="separator:aa464e10b2670468c2516eec794a4b976"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32d7db5eecc56be9b5cfa511d2adca35"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#a32d7db5eecc56be9b5cfa511d2adca35">stringdata6</a> [10]</td></tr>
<tr class="separator:a32d7db5eecc56be9b5cfa511d2adca35"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8e12326e254b35e50bc5e2303fe5dd1"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#ae8e12326e254b35e50bc5e2303fe5dd1">stringdata7</a> [8]</td></tr>
<tr class="separator:ae8e12326e254b35e50bc5e2303fe5dd1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aae700af7fb13ac62423b1f768c4e7a9a"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#aae700af7fb13ac62423b1f768c4e7a9a">stringdata8</a> [13]</td></tr>
<tr class="separator:aae700af7fb13ac62423b1f768c4e7a9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a31916e157024c3551f0802aff5642fec"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#a31916e157024c3551f0802aff5642fec">stringdata9</a> [11]</td></tr>
<tr class="separator:a31916e157024c3551f0802aff5642fec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5d072362154a9dfbe20b99a38ff4fb00"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#a5d072362154a9dfbe20b99a38ff4fb00">stringdata10</a> [11]</td></tr>
<tr class="separator:a5d072362154a9dfbe20b99a38ff4fb00"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab8a852c8d7229dcfc69c3ba7868e294d"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html#ab8a852c8d7229dcfc69c3ba7868e294d">stringdata11</a> [11]</td></tr>
<tr class="separator:ab8a852c8d7229dcfc69c3ba7868e294d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Opis szczegółowy</h2>
<div class="textblock">
<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00055">55</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>
</div><h2 class="groupheader">Dokumentacja atrybutów składowych</h2>
<a id="aa74cd2447545f21621fafc16fcdceb0d" name="aa74cd2447545f21621fafc16fcdceb0d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa74cd2447545f21621fafc16fcdceb0d">&#9670;&#160;</a></span>offsetsAndSizes</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::offsetsAndSizes[24]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00056">56</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="a2e828712109d6e236491d14a4209be33" name="a2e828712109d6e236491d14a4209be33"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2e828712109d6e236491d14a4209be33">&#9670;&#160;</a></span>stringdata0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata0[10]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00057">57</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="aa03fb3d80d29083a1ab357d2e67f5431" name="aa03fb3d80d29083a1ab357d2e67f5431"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa03fb3d80d29083a1ab357d2e67f5431">&#9670;&#160;</a></span>stringdata1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata1[13]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00058">58</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="a0cea0de8e2896439d55360c9187a049e" name="a0cea0de8e2896439d55360c9187a049e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0cea0de8e2896439d55360c9187a049e">&#9670;&#160;</a></span>stringdata2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata2[1]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00059">59</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="ad4efb83f984638c2edba3e7c1687487e" name="ad4efb83f984638c2edba3e7c1687487e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad4efb83f984638c2edba3e7c1687487e">&#9670;&#160;</a></span>stringdata3</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata3[14]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00060">60</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="a91241f253191b83bf5797f531d0184e4" name="a91241f253191b83bf5797f531d0184e4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a91241f253191b83bf5797f531d0184e4">&#9670;&#160;</a></span>stringdata4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata4[12]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00061">61</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="aa464e10b2670468c2516eec794a4b976" name="aa464e10b2670468c2516eec794a4b976"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa464e10b2670468c2516eec794a4b976">&#9670;&#160;</a></span>stringdata5</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata5[12]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00062">62</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="a32d7db5eecc56be9b5cfa511d2adca35" name="a32d7db5eecc56be9b5cfa511d2adca35"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32d7db5eecc56be9b5cfa511d2adca35">&#9670;&#160;</a></span>stringdata6</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata6[10]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00063">63</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="ae8e12326e254b35e50bc5e2303fe5dd1" name="ae8e12326e254b35e50bc5e2303fe5dd1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae8e12326e254b35e50bc5e2303fe5dd1">&#9670;&#160;</a></span>stringdata7</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata7[8]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00064">64</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="aae700af7fb13ac62423b1f768c4e7a9a" name="aae700af7fb13ac62423b1f768c4e7a9a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aae700af7fb13ac62423b1f768c4e7a9a">&#9670;&#160;</a></span>stringdata8</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata8[13]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00065">65</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="a31916e157024c3551f0802aff5642fec" name="a31916e157024c3551f0802aff5642fec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a31916e157024c3551f0802aff5642fec">&#9670;&#160;</a></span>stringdata9</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata9[11]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00066">66</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="a5d072362154a9dfbe20b99a38ff4fb00" name="a5d072362154a9dfbe20b99a38ff4fb00"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5d072362154a9dfbe20b99a38ff4fb00">&#9670;&#160;</a></span>stringdata10</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata10[11]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00067">67</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<a id="ab8a852c8d7229dcfc69c3ba7868e294d" name="ab8a852c8d7229dcfc69c3ba7868e294d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab8a852c8d7229dcfc69c3ba7868e294d">&#9670;&#160;</a></span>stringdata11</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSReaderThrENDCLASS_t::stringdata11[11]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___reader_thr_8cpp_source.html#l00068">68</a> pliku <a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a>.</p>

</div>
</div>
<hr/>Dokumentacja dla tej struktury została wygenerowana z pliku:<ul>
<li><a class="el" href="moc___reader_thr_8cpp_source.html">moc_ReaderThr.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></li><li class="navelem"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a2d335bbc4faa9ac9b447f9501339109f.html">qt_meta_stringdata_CLASSReaderThrENDCLASS_t</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
